.p-property {
  color: #273838;
}

.p-property-search {
  padding-bottom: 100px;
  padding-inline: 20px;
  padding-top: 100px;
}

.c-property-inner {
  margin-inline: auto;
  max-width: 1073px;
}

.search-box {
  background-color: #fff;
  border: solid 1px #1b365a;
  border-radius: 10px;
  padding-block: 61px;
  padding-inline: 30px;
}
.search-box > .webgene-search-form {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.search-box input {
  border: none;
}

.search-box-right {
  display: flex;
  flex-direction: column;
  grid-row: span 3;
  justify-content: center;
}

.search-box-right__title {
  align-items: center;
  display: flex;
  gap: 13px;
}

.search-box-right__icon {
  flex-shrink: 0;
  width: 26px;
}
.search-box-right__icon img {
  -o-object-fit: contain;
     object-fit: contain;
}

.search-box-right__label {
  color: #273838;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: calc(35 / 24);
}

.search-box-right__desc {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-top: 9px;
}

.search-box-right__submit {
  margin-top: 30px;
}
.search-box-right__submit.sp_only {
  display: flex;
  justify-content: center;
}
.search-box-right__submit input {
  align-items: center;
  background-color: #377c68;
  border-radius: 999px;
  color: #fff;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-weight: 500;
  height: 45px;
  justify-content: center;
  line-height: calc(20 / 14);
  width: 218px;
}
.search-box-right__submit input::-moz-placeholder {
  color: #7e7e7e;
}
.search-box-right__submit input::placeholder {
  color: #7e7e7e;
}

.search-title {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: calc(32 / 22);
}

.search-area-wrapper {
  margin-top: 21px;
}

.search-contents-wrapper {
  align-items: center;
  -moz-column-gap: 30px;
       column-gap: 30px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 7px;
}
.search-contents-wrapper label {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: calc(24 / 16);
}
.search-contents-wrapper input {
  margin-right: 10px;
}

.p-property-list {
  background-color: #f3faf7;
  color: #273838;
  padding-bottom: 87px;
  padding-inline: 20px;
  padding-top: 100px;
}
.p-property-list .c-property-inner {
  max-width: 1200px;
}

.p-property-list__contents > .webgene-blog {
  -moz-column-gap: 20px;
       column-gap: 20px;
  display: grid;
  grid-template-columns: 1fr;
  margin-inline: auto;
  max-width: 480px;
  row-gap: 40px;
}
.p-property-list__item {
  background-color: #fff;
  border-radius: 10px;
  padding: 30px 20px;
}

.p-property-list__head {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.p-property-list__img {
  aspect-ratio: 216/191;
  background: url(../images/ogp.jpg) no-repeat center center/cover;
  border-radius: 15px;
  overflow: hidden;
  width: 100%;
}

.p-property-list__contents {
  margin-top: 9px;
}

.p-property-list__title {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: calc(27 / 18);
}

.p-property-list__cate {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 18px;
}
.p-property-list__cate .check-item {
  background-color: #f6f5f3;
  font-size: 11px;
  font-weight: 500;
  padding: 3px 10px;
}

.p-property-list__body {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: 25px;
}

.p-property-list__body-item {
  align-items: baseline;
  border-bottom: solid 1px #bfbfbf;
  display: flex;
  padding-bottom: 10px;
}
.p-property-list__body-item p {
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: calc(19 / 13);
}
.p-property-list__body-item p:nth-of-type(1) {
  color: #273838;
  flex-shrink: 0;
  font-weight: 600;
  width: 60px;
}
.p-property-list__btn {
  margin-top: 28px;
}
.p-property-list__btn .c-btn-simple {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.05em;
}

.p-property-detail {
  color: #273838;
  padding-bottom: 80px;
  padding-inline: 20px;
}

.p-property-detail__inner {
  background-color: #fff;
  border-radius: 10px;
  margin-inline: auto;
  max-width: 1198px;
  padding-bottom: 80px;
  padding-inline: 20px;
  padding-top: 80px;
}

.p-property-detail__contents {
  margin-inline: auto;
  max-width: 1048px;
  width: 100%;
}

.p-property-detail__title {
  border-bottom: 1.5px solid #d0d0d0;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 1.32px;
  line-height: 1.4545454545;
  padding-bottom: 21px;
  padding-left: 29px;
  position: relative;
}
.p-property-detail__title::before {
  background: #367b68;
  content: "";
  height: 57%;
  left: 0;
  position: absolute;
  top: 0;
  width: 8px;
}

.p-property-detail__pdf {
  aspect-ratio: 1048/1239;
  margin-top: 40px;
  width: 100%;
}
.p-property-detail__pdf iframe {
  border: none;
  display: block;
  height: 100%;
  width: 100%;
}

.p-property-detail__desc {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: calc(35 / 14);
  margin-top: 40px;
}

.p-property-detail__table {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-top: 40px;
  width: 100%;
}
.p-property-detail__item {
  align-items: baseline;
  display: grid;
  grid-template-columns: 75px 1fr;
}
.p-property-detail__item:not(:nth-child(1)) {
  border-top: solid 1px #bfbfbf;
}
.p-property-detail__item p {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: calc(28 / 14);
}
.p-property-detail__item p:nth-of-type(1) {
  font-weight: bold;
}
.p-property-detail__item p:nth-of-type(2) {
  border-left: dotted 1px #bfbfbf;
  font-weight: 500;
  padding-bottom: 16px;
  padding-left: 20px;
  padding-top: 12px;
}

.p-property-detail__btn {
  margin-top: 65px;
}
.p-property-detail__btn-link {
  background-color: #30634b;
  border: 1px solid #30634b;
  border-radius: 999px;
  color: #fff;
  display: flex;
  flex-direction: column;
  height: 45px;
  justify-content: center;
  margin-inline: auto;
  text-align: center;
  transition: all 0.3s ease;
  width: 218px;
}
.p-property-detail__btn-link:hover {
  background-color: white;
  color: #30634b;
  opacity: 1;
}
@media (min-width: 768px) {
  .search-box {
    padding-block: 61px;
    padding-inline: 70px;
  }
  .p-property-list__contents > .webgene-blog {
    grid-template-columns: 1fr 1fr;
    max-width: 100%;
  }
  .p-property-detail__item {
    grid-template-columns: 107px 1fr;
    padding-top: 10px;
  }
  .p-property-detail__item p:nth-of-type(2) {
    padding-left: 41px;
  }
}
@media (min-width: 1024px) {
  .search-box > .webgene-search-form {
    -moz-column-gap: 43px;
         column-gap: 43px;
    display: grid;
    grid-template-columns: 42.2% 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    row-gap: 35px;
  }
  .search-box-right__submit.sp_only {
    display: none;
  }
  .search-box-right__submit {
    margin-top: 50px;
  }
  .p-property-list {
    padding-top: 112px;
  }
  .p-property-list__contents > .webgene-blog {
    -moz-column-gap: 58px;
         column-gap: 58px;
    row-gap: 50px;
  }
  .p-property-list__item {
    padding: 42px 49px 37px 40px;
  }
  .p-property-list__head {
    flex-direction: row;
    gap: 30px;
  }
  .p-property-list__img {
    max-width: 45%;
  }
  .p-property-list__body-item p:nth-of-type(1) {
    width: 100px;
  }
  .p-property-detail__pdf {
    margin-top: 70px;
  }
  .p-property-detail__desc {
    margin-top: 45px;
  }
}